<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>FightingFatigue.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Fighting Fatigue</Source>
      <Dest>Fighting Fatigue</Dest>
    </String>
    <String List="0">
      <Source>Fighting Fatigue: Damage Magic Resistance</Source>
      <Dest>Fighting Fatigue: 魔法耐性減少</Dest>
    </String>
    <String List="0">
      <Source>Fighting Fatigue: Damage Stamina</Source>
      <Dest>Fighting Fatigue: スタミナ減少</Dest>
    </String>
    <String List="0">
      <Source>Fighting Fatigue: Damage Stamina Regen</Source>
      <Dest>Fighting Fatigue: スタミナ回復減退</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Fighting Fatigue: Increase Magic Resistance</Source>
      <Dest>Fighting Fatigue: 魔法耐性増加</Dest>
    </String>
    <String List="0">
      <Source>Fighting Fatigue: Attack Mult Detr</Source>
      <Dest>Fighting Fatigue: 攻撃力減少</Dest>
    </String>
    <String List="0">
      <Source>Fighting Fatigue: Attack Mult</Source>
      <Dest>Fighting Fatigue: 攻撃力増加</Dest>
    </String>
    <String List="1">
      <Source>Fighting Fatigue updating magnitude. Please wait as the changes are applied...</Source>
      <Dest>Fighting Fatigueは設定値変更を適用中です。適用が反映されるまでお待ちください......</Dest>
    </String>
    <String List="1">
      <Source>Fighting Fatigue has been installed properly.</Source>
      <Dest>Fighting Fatigueは正常にインストールされました。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Fighting Fatigue has applied your magnitude changes.
</Source>
      <Dest>Fighting Fatigueは設定値の変更を反映させました。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
